/* 
 * Altervista Framework
 *

CSS Index:

01: Normalize
02: Layout
03: Typography
04: Elements
05: Forms
06: Header
07: Content
08: Navigation
09: Images
10: Widgets
11: Comments
12: Post Types
13: Media Queries

*/


/**
 * 01: Normalize

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/	
*/

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body {
	margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background-color: transparent;
}

a:active,
a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 40px;
}

hr {
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

/* 02: Layout ---------------------------- */

#wrap {
	padding: 20px 0;
}

#page {
	padding: 20px;
	max-width: 980px;
	margin: auto;
}

#site-header {
	margin-bottom: 40px;
}

#site-footer {
	margin-top: 20px;
	clear: both;
}

.two-column #main {
	width: 65.3062%; /* 640px */
}

.two-column #content {
	width: 100%;
}

#sidebar-primary {
	width: 30.6123%; /* 300px */
}

.three-column #main {
	width: 67.3470%; /* 660px */
}

.three-column #main #content {
	width: 72.7273%; /* 480px */
}

.three-column #main #sidebar-secondary {
	width: 24.2425%; /* 160px */
}

/* Sidebar - Content */

.sidebar-content #main {
	float: right;
}

.sidebar-content #sidebar-primary {
	float: left;
}

/* Content - Sidebar  */

.content-sidebar #main {
	float: left;
}

.content-sidebar #sidebar-primary {
	float: right;
}

/* Content - Sidebar - Sidebar */

.content-sidebar-sidebar #main {
	float: left;
}

.content-sidebar-sidebar #sidebar-primary {
	float: right;
}

.content-sidebar-sidebar #main #content {
	float: left;
}

.content-sidebar-sidebar #main #sidebar-secondary {
	float: right;
}

/* Sidebar - Content - Sidebar */

.sidebar-content-sidebar #main {
	float: left;
}

.sidebar-content-sidebar #sidebar-primary {
	float: right;
}

.sidebar-content-sidebar #main #content {
	float: right;
}

.sidebar-content-sidebar #main #sidebar-secondary {
	float: left;
}

/* Footer Widgets */

#sidebar-footer .widget-area {
    width: 30.6123%; /* 300px */
    margin: 0 4.0817% 0 0; /* 40px */
	float: left;
}

#sidebar-footer .widget-area:nth-child(3n) {
	margin-right: 0 !important;
}

#sidebar-footer .widget-area:nth-child(3n+1) {
	clear: left;
}

/* Clearing floats */

.clearfix:after,
#access:after,
.hentry:after,
.site-width:after,
ul.menu:after,
.menu ul:after,
.navigation:after,
.page-numbers:after {
    clear: both;
}

.clearfix:before,
.clearfix:after,
#access:before,
#access:after,
.hentry:before,
.hentry:after,
.site-width:before,
.site-width:after,
ul.menu:before,
ul.menu:after,
.menu ul:before,
.menu ul:after,
.navigation:before,
.navigation:after,
.page-numbers:before,
.page-numbers:after {
    content: "";
    display: table;
}

.clearfix {
    *zoom: 1; /*For IE 6/7 only */
}

/* 03: Typography ---------------------------- */

body, button, input, select, textarea {
	font-family: 'Source Sans Pro', sans-serif;
	color: #3a3a3a;
	font-size: 15px ;
	font-weight: normal;
	line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #2a2a2a;
}

h1 {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.3;
	margin: 20px 0 10px;
	
}

h2 {
	font-size: 26px;
	font-weight: 700;
	line-height: 1.3;
	margin: 20px 0 10px;
}

h3 {	
	font-size: 18px;
	font-weight: 700;
	margin: 10px 0;
	line-height: 1.4;
}

h4 {	
	font-size: 15px;
	font-weight: 700;
	margin: 10px 0 5px;
	text-transform: uppercase;
	line-height: 1.4;
}

h5, h6 {
	font-size: 16px;
	font-weight: 700;
	margin: 10px 0 5px;
}

p {
	margin: 0 0 20px 0;
}

a {
	color: #239bc7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:hover,
a:focus,
a:active,
.widget a:hover,
.widget a:focus,
.widget a:active {
	color: #1c799b;
}

strong {
	font-weight: 700;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	position: relative;
	font-style: italic;
	font-weight: normal;
	padding: 0 0 0 20px;
	color: #6a6a6a;
	margin: 0 0 20px 20px;
	font-size: 18px;
	border-left: 4px solid rgba(0,0,0,0.5);
}

blockquote cite {
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	padding-left: 10px;
}

blockquote.pull {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
	margin: 0 0 20px;
	text-align: center;
}

.pull.alignleft {
	margin: 0 5% 0 0;
	text-align: right;
}

.pull.alignright {
	margin: 0 0 0 5%;
	text-align: left;
}

blockquote.pull.alignleft,
blockquote.pull.alignright {
	width: 33%;
}

pre {
	background: #f4f4f4;
	font: 15px "Courier 10 Pitch", Courier, monospace;
	line-height: 1.5;
	margin-bottom: 20px;
	overflow: auto;
	padding: 10px;
	color: #5a5a5a;
}

code,
kbd,
tt,
var {
	font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

address {
	display: block;
	margin: 0 0 20px;
}

/* Headigns */

#site-title {
	font-family: 'Nixie One', serif;
}

#site-title a {
	color: #2a2a2a;
	text-decoration: none;
	}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #239bc7;
	outline: none;
}

#site-description {
	color: #8a8a8a;
}

.page-title {
	color: #7a7a7a;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.1em;
	margin: 0 0 20px;
	text-transform: uppercase;
}

.page-title a,
.page-title span {
	font-weight: 700;
	letter-spacing: 0;
	text-transform: none;
}

.entry-title {
	margin: 0 0 10px 0;
	padding: 0;
	clear: none;
	font-weight: 400;
	color: #2a2a2a;
}

.entry-title a {
	color: #2a2a2a;
	text-decoration: none;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #239bc7;
}

.three-column .entry-title {
	font-size: 26px;
}

.page .entry-title a,
.single .entry-title a {
	color: #239bc7;
	font-weight: normal;
}

/* Edit Link */

.edit-link {
	margin: 0 0 0 10px;
	float: right;
}

.edit-link a {
	position: relative;
	display: inline-block;
	padding: 2px 0 2px 18px;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	text-decoration: none;
}

.edit-link a:before {
	position: absolute;
	left: 0;
	top: 1px;
	display: inline-block;
	font-size: 16px;
	font-family: "elegant-icons" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "U";
}

.edit-link a:hover {
	text-decoration: underline;
}

/* 04: Elements ---------------------------- */

body {	
	background-color: #f0f1f2;
}

#page {
	background-color: #fff;
}

input, textarea {
	background-color: #fff;
}

hr {
	background-color: #eee;
	border: 0;
	height: 1px;
	margin: 20px 0;
}

embed, iframe, object {
	max-width: 100%;
}

ul, ol {
	margin: 20px 0 20px 20px;
}

ul li,
ol li {
	padding: 5px 0;
	margin: 0 0 5px 0;
}

ul {
	list-style: square;
}

ol {
	list-style-type: decimal;
}

ol ol {
	list-style: upper-alpha;
}

ol ol ol {
	list-style: lower-roman;
}

ol ol ol ol  {
	list-style: lower-alpha;
}

ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}

dl {
	margin: 0 20px;
}

dt {
	font-weight: 700;
}

dd {
	margin-bottom: 20px;
}

.assistive-text, .screen-reader-text {
	display: none;
}

/* 05: Forms ---------------------------- */

input[type=text],
input[type=password],
textarea {
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.1);
	color: #7a7a7a;
}

input[type=text]:focus,
textarea:focus {
	color: #5a5a5a;
	border: 1px solid rgba(0, 0, 0, 0.15);
}

input[type="text"],
textarea {
	padding: 10px;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

button,
input[type="button"]
input[type="submit"] {
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

fieldset {
    border: none;
    margin: 0 0 20px;
    padding: 0;
}

label {
	font-weight: 700;
}

/* 06: Header ---------------------------- */

#site-header {
	position: relative;
	z-index: 999;
}

#site-header hgroup {
	padding: 0;
	margin: 0;
	width: 100%;
	text-align: center;
}

#site-header h1,
#site-header h2,
#site-header h3 {
	clear: none;
}

#site-title {
	padding: 0;
	margin: 0;
	font-weight: 400;
	font-size: 46px;	
	line-height: 50px;
}

#site-description {
	margin: 0;
    padding: 0;
	font-size: 16px;
	font-weight: 300;
	line-height: 30px;	
}

.header-image {
	position: relative;
	display: block;
	max-height: 240px;
	overflow: hidden;
	clear: both;
	text-decoration: none;
	margin: auto;
}

.header-image img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: auto;
}

#access {
	width: 100%;
	margin: 0;
	background-color: #40b3dd;
}

#access ul {
	font-size: 15px;
	list-style: none;
	margin: 0;
	padding: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#access li {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}

#access ul li a {
	display: inline-block;
	padding: 10px 20px;
	margin: 0;
	height: 20px;
	line-height: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;	
}

#access ul li:hover > a,
#access ul li > a:focus {	
	color: #fff;
	outline: none;
	background-color: #239bc7;
}

#access .current-menu-item > a, 
#access .current-menu-ancestor > a,
#access .current_page_item > a, 
#access .current_page_ancestor > a {
	background-color: #239bc7;
    color: #FFFFFF;
}

#access ul ul {
	float: none;
	display: none;
	margin: 0;
	position: absolute;
	left: 0;
	width: 180px;
	z-index: 9999;
	top: 40px;
	background-color: #239bc7;
	-webkit-box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.1);
}

#access ul ul li {
	float: none;
}

#access ul ul ul,
#header-layout2 #access ul ul ul {
	top: 0;
	float: none;
}

#access ul ul a {
	display: block;
	background-color: #239bc7;
	border: none;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	padding: 10px 20px;
	text-transform: none;
	margin: 0;
}

#access ul ul li:last-child a {
	border-bottom: none;
}

#access ul li:hover > ul {
	display: block;
}

#access ul ul li:hover > a {
	background-color: #1c799b;
}

#access ul li.menu-parent-item a,
#access ul li.page_item_has_children a {
	position: relative;
}

#access > div > ul > li.menu-parent-item > a:before,
#access > div > ul > li.page_item_has_children > a:before {
	position: absolute;
	right: 5px;
	top: 10px;
	display: inline-block;
	font-size: 16px;
	font-family: "elegant-icons" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "h";
}

#access > div > ul > li > ul > li.menu-parent-item > a:before,
#access > div > ul > li > ul > li.page_item_has_children > a:before {
	font-family: "elegant-icons" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	line-height: 1;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	position: absolute;
	right: 5px;
	top: 13px;
    bottom: auto;
    content: "j";
}

#access ul ul li:hover > a,
#access ul ul a:focus {
	box-shadow: none;
	border-right: none;
	border-left: none;
	border-top: none;
}

/* Header Layout 1 */

#header-layout1 hgroup {
	padding-bottom: 20px;
}

#header-layout1 #site-description {
	padding-top: 5px;
}

#header-layout1 #access ul ul ul {
	left: 100%;
}

/* Header Layout 2 */

#header-layout2 hgroup {
	padding: 0;
	text-align: left;
	background: transparent;
	width: 50%;
	float: left;
}

#header-layout2 #site-title,
#header-layout2 #site-description {
	text-align: left;
}

#header-layout2 #site-title {
	font-size: 40px;
	line-height: 1.2;
}

#header-layout2 #site-description {
	clear: both;
	line-height: 20px;
}

#header-layout2 #access {
	background: transparent;
	padding-top: 10px;
	width: 50%;
	float: right;
}

#header-layout2 > #access > div > ul > li > a {
	color: #3a3a3a;
}

#header-layout2 #access ul {
	margin: 0;
	padding: 0;
	float: right;
}

#header-layout2 #access ul ul {
	top: 30px;
	left: auto;
    right: 0;
    width: 160px;
}

#header-layout2 #access ul ul ul {
	right: 100%;
}

#header-layout2 #access ul ul li {
	position: relative;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}

#header-layout2 #access ul ul li:first-child {
	border: none;
}

#header-layout2 #access ul ul li a {
    padding: 10px 25px 10px 10px;
}

#header-layout2 #access > div > ul > li.menu-parent-item > a:before,
#header-layout2 #access > div > ul > li.page_item_has_children > a:before {
	top: auto;
    content: "l";
    right: 0;
}

#header-layout2 #access > div > ul > li > a {
	height: 30px;
	line-height: 30px;
	background: transparent;
	padding: 0 15px;	
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
}

#header-layout2 #access ul li.menu-parent-item ul a,
#header-layout2 #access ul li.page_item_has_children ul a {
	text-align: right;
}

#header-layout2 .header-image {
	padding-top: 20px;
}

#header-layout2 #access > div > ul > li > ul > li.menu-parent-item > a:before,
#header-layout2 #access > div > ul > li > ul > li.page_item_has_children > a:before  {
	content: "l";
}

/* Small menu */

.menu-toggle {
	display: none;
}

#header-layout1,
#header-layout2 {
	position: relative;
}

.menu-toggle {
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0;
	background: none;
	border: 0;
	text-align: center;
	cursor: pointer;
	outline: none;
	z-index: 10;
}

.menu-toggle .icon-menu {
	color: #2a2a2a;
}

.menu-toggle .icon-menu:before {
	font-size: 42px;
}

@media screen and (max-width: 768px) {
	/* Header */
	#site-header hgroup {
	float: none;
	width: 100%;
	max-width: 100%;
	}
	#header-layout1 #access, 
	#header-layout2 #access {
	width: 100%;
	max-width: 100%;
	float: none;
	}
	#header-layout1 #access ul, 
	#header-layout2 #access ul {
	float: none;
	}
	/* Small menu */
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
	display: block;
	}
	.main-navigation ul {
	display: none;
	}
	#header-layout1 .main-navigation.toggled,
	#header-layout2 .main-navigation.toggled {
	margin: 0 0 20px 0;
	}
	#header-layout1 #access.main-navigation.toggled .nav-menu,
	#header-layout2 #access.main-navigation.toggled .nav-menu {
	padding: 0;
	margin: 0;
	font-size: 16px;
	}
	#header-layout1 #access.main-navigation.toggled .nav-menu ul,
	#header-layout2 #access.main-navigation.toggled .nav-menu ul,
	#header-layout1 #access.main-navigation.toggled .nav-menu ul ul,
	#header-layout2 #access.main-navigation.toggled .nav-menu ul ul {
	display: block;
	position: static;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	}
	#header-layout1 #access.main-navigation.toggled .nav-menu li,
	#header-layout2 #access.main-navigation.toggled .nav-menu li {
	float: none;
	}
	#header-layout1 #access.main-navigation.toggled .nav-menu li a,
	#header-layout2 #access.main-navigation.toggled .nav-menu li a {
	height: 30px;
	line-height: 30px;
	padding: 5px 10px;
	display: block;
	font-size: 16px;
	}
	#header-layout1 #access.main-navigation.toggled .nav-menu li a:before,
	#header-layout2 #access.main-navigation.toggled .nav-menu li a:before {
	content: none;
	}
	#header-layout1 #access.main-navigation.toggled .nav-menu ul,
	#header-layout2 #access.main-navigation.toggled .nav-menu ul,
	#header-layout1 #access.main-navigation.toggled .nav-menu ul ul,
	#header-layout2 #access.main-navigation.toggled .nav-menu ul ul {
	background: transparent;
	}
	#header-layout1 #access.main-navigation.toggled .nav-menu ul li,
	#header-layout2 #access.main-navigation.toggled .nav-menu ul li {
	border: 0 !important;
	}
	#header-layout1 #access.main-navigation.toggled .nav-menu ul li a,
	#header-layout2 #access.main-navigation.toggled .nav-menu ul li a {
	height: 30px;
	line-height: 30px;
	padding: 5px 10px;
	font-size: 16px;
	text-align: left;
	}
}

/* 07: Content ---------------------------- */

.hentry,
.no-results {
	position: relative;
	margin: 0 0 20px 0;
}

.entry-header {
	position: relative;
}

.entry-summary {
	margin: 10px 0;
}

.entry-content {
	margin: 20px 0;
}

.entry-thumb {
	float: left;
	padding: 0;
	max-width: 100%;
}

.entry-thumb img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-right: 15px;
}

.entry-meta,
.entry-footer {
	font-size: 14px;
	color: #9a9a9a;
}

.entry-meta {
	clear: both;
	font-size: 14px;
	line-height: 1.4;
}

.entry-footer .sep {
	padding: 0 5px;
	color: rgba(0, 0, 0, 0.2);
}

.entry-content table,
.comment-content table {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	margin: 0 0 20px;
	width: 100%;
	line-height: 1.6;
	font-size: 14px;
}

.entry-content th,
.comment-content th {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.1em;
	padding: 10px 0;
	text-transform: uppercase;
}

.entry-content td,
.comment-content td {
	border-top: 1px solid rgba(0, 0, 0, 0.15);
	padding: 10px 10px 10px 0;
}

.entry-content #s {
	width: 75%;
}

.more-link {
	display: inline-block;
}

.single-author .entry-meta .by-author {
	display: none;
}

.comment-content ul,
.comment-content ol {
	margin-bottom: 20px;
}

.comment-content ul ul,
.comment-content ol ol,
.comment-content ul ol,
.comment-content ol ul {
	margin-bottom: 0;
}

.page-link {
	clear: both;
	display: block;
	margin: 0 0 20px;
}

.page-link a {
	background: rgba(0, 0, 0, 0.1);
	color: #3a3a3a;
	margin: 0;
	padding: 2px 3px;
	text-decoration: none;
}

.page-link a:hover {
	background: #2a2a2a;
	color: #fff;
	font-weight: 700;
}

.page-link span {
	margin-right: 5px;
}

#content .flexslider {
	margin-bottom: 20px;
}

#content .flexslider .flex-title a {
	color: #fff;
}

#site-footer .av-credit-link {
	font-size: 14px !important;
}

.comments-link a {
	color: #9a9a9a;	
	text-decoration: none;
}

/* Featured Post */

.entry-header-featured {
	position: relative;
	margin-bottom: 20px;
}

.entry-header-featured img {
	display: block;
    height: auto;
    max-width: 100%;
}

.entry-header-featured .entry-title {
	position: absolute;
	bottom: -20px;
	left: 0;	
	max-width: 80%;
	padding: 10px 5% 10px 0;
	margin: 0;
	background-color: rgba(255,255,255,0.9);
}

/* Author Info */

#author-info {
	font-size: 14px;
	margin: 20px 0 0;
	position: relative;
	padding-top: 20px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.archive #author-info {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0 0 20px;
	padding: 20px 0;
}

#author-avatar {
	position: absolute;
	left: 0;
	top: 20px;
}

#author-avatar img {
	background: #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

#author-description {
	padding-left: 90px;
	color: #7a7a7a;
}

#author-description h2 {
	font-size: 16px;
	font-weight: 700;
	margin: 5px 0 10px;
}

/*  Error 404 */

.error404 #searchform {
	margin: 0 0 20px 0;
	overflow: hidden;
}

.error404 #s {
	width: 70%;
	margin: 0 10px 0 0;
}

.error404 #searchsubmit {
	width: 20%;
	margin: 0;
	background-color: #7a7a7a;
    border: none;
    padding: 10px 20px;
    text-align: center;
	color: #fff;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
	font-weight: 400;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-transform: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

.error404 #searchsubmit:hover,
.error404 #searchsubmit:active {
	background-color: #4a4a4a;
}

.error404 .widget li a:before {
	content: "";
}

/* 08: Navigation ---------------------------- */

#nav-single,
#nav-above,
#nav-below {
	clear: both;
	padding: 0;
	margin: 0 0 20px 0;
}

#nav-single {
	margin: 40px 0;
}

.post-prev,
.post-next,
.nav-previous,
.nav-next {
	display: block;
	width: 50%;
	position: relative;
}

.nav-previous,
.post-prev {
	float: left;
}

.nav-next,
.post-next {
	float: right;
	text-align: right;
}

#nav-single em,
#nav-single strong {
	font-style: normal;
	font-weight: normal;
	display: block;
}

#nav-single em {
	font-style: normal;
	font-weight: 400;
	color: #9A9A9A;
	font-size: 12px;
	text-transform: uppercase;
}

#nav-single .icon-font {
	position: absolute;
	display: inline-block;
	top: 0;
	font-size: 32px;
	width: 20px;
	height: 40px;
	line-height: 40px;
	color: rgba(0, 0, 0, 0.15);
}

#nav-single a {
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	padding-bottom: 5px;
    padding-top: 5px;
}

.post-prev {
	padding-left: 20px;
}

.post-next {
	padding-right: 20px;
}

.post-prev:before {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.post-prev .icon-font {
	left: -10px;
	text-align: left;
}

.post-next .icon-font {
	right: 0;
	text-align: right;
}

/* Pagination */

ul.page-numbers { 
	clear: both;
	list-style-type: none;
	margin: 0 0 1.5em 0;
	padding: 0;
}

ul.page-numbers li { 
	display: block; 
	float: left;
	margin: 0 0.5em 0.5em 0;
	padding: 0;
	text-align: center;
	font-size: 0.875em;
}

.page-numbers a,
.page-numbers span { 
	display: block;
	padding: 0.25em 1.25em;
	color: #656565;
	background-color: #f2f2f2;
}

.page-numbers.current,
.page-numbers.current:hover,
.page-numbers a:hover { 
	text-decoration: none;
	color: #FFF;
	background-color: #239bc7;
}



/* 09: Images ---------------------------- */

.alignleft {
	display: inline;
	float: left;
	margin-bottom: 0.5em;
    margin-right: 1em;
}

.alignright {
	display: inline;
	float: right;
	margin-bottom: 0.5em;
    margin-left: 1em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0.5em auto;
	max-width: 100%;
}

.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%;
	/*Fluid images for posts, comments, and widgets*/
}

img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
	height: auto;
	/*Make sure images with WordPress-added height and width attributes are scaled correctly*/
}

img.size-full, img.size-large {
	max-width: 100%;
	width: auto;
	/*Prevent stretching of full-size and large-size images with height and width attributes in IE8*/
	height: auto;
	/*Make sure images with WordPress-added height and width attributes are scaled correctly*/
}

img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
	/*Add fancy borders to all WordPress-added images but not things like badges and icons and the like*/
	border: none;
	padding: 0;
}


/* Images > Attachments */

.attachment .entry-content,
.two-column .attachment .entry-content {
	margin-bottom: 0;
}

.image-attachment div.attachment {
	margin: 0;
	overflow: hidden;
	text-align: center;
}

.image-attachment div.attachment img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
	background: #fff;
	opacity: 1;
}

.image-attachment div.attachment a:focus img,
.image-attachment div.attachment a:hover img,
.image-attachment div.attachment a:active img {
	opacity: 0.7;
}

.image-attachment .entry-caption p {
	font-size: 12px;
	letter-spacing: 0.1em;
	margin: 20px 0 0;
	text-transform: uppercase;
}

/* Images > Caption */

.wp-caption {
	background-color: rgba(0, 0, 0, 0.1);
	max-width: 97%;
	padding: 1.5%;
}

.wp-caption:hover {
	background-color: rgba(0, 0, 0, 0.15);
}

.wp-caption img {
	display: block;
	margin: 0 auto;
	max-width: 100%;	
}

.wp-caption .wp-caption-text {
	font-size: 14px;
	margin: 10px 0 0;
	color: #5a5a5a;
	padding: 0 5px;
}

/* Images > Gallery */

#content .gallery {
	margin: 0 auto 20px;
}

#content .gallery-caption {
	color: #9a9a9a;
	font-size: 14px;
	margin: 0;
}

#content .gallery a img {
	display: block;
    height: auto;
    width: 100%;
    border: none;
}

#content .gallery .gallery-icon {
	line-height: 1;
    margin-bottom: 5px;
}

#content .gallery .gallery-icon a {
	display: inline-block;
	border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
    background-color: #fff;
}

#content .gallery .gallery-icon a:hover {
	border-color: #cacaca;
}

#content .gallery .gallery-item {
	padding: 0;
	float: left;
}

#content .gallery-columns-1 .gallery-item {
	float: none;
	width: 100%;
	padding: 0;
	margin: 0 0 20px;
}

#content .gallery-columns-2 .gallery-item {
	width: 45%;
	padding: 0;
	margin: 0 2.5% 20px;
}

#content .gallery-columns-3 .gallery-item {
	width: 30%;
	padding: 0;
	margin: 0 1.6666% 20px;
}

#content .gallery-columns-4 .gallery-item {
	width: 20%;
	padding: 0;
	margin: 0 2.5% 20px;
}


/* 10: Widget ---------------------------- */

.widget {
	clear: both;
	margin: 0 0 20px 0;
	padding: 20px;
	color: #6a6a6a;
	background-color: #f2fafd;
	font-size: 14px;
}

.widget-title {
	margin: 0 0 20px;
    padding: 0;
    font-size: 15px;
    text-transform: uppercase;
	font-weight: 400;
	color: #4a4a4a;
}

.widget-title a {
	color: #4a4a4a;
}

.widget h4 {
	color: #4a4a4a;
	font-size: 16px;
	text-transform: none;
}

.widget a {
	color: #40b3dd;
}

.widget_pages ul li a,
.widget_recent_entries a,
.widget_recent_comments a {
	color: #239bc7;
}

.widget .post-date {
	color: #8a8a8a;
}

.widget ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.widget ul ul {
	border: none;
	padding: 0;
	margin-left: 20px;
}

.widget ul li {
	color: #7a7a7a;
	margin: 0;
    padding: 5px 0;
}

.widget ul li:first-child {
	padding-top: 0;
}

.widget ul ul li {
	border: none;
	padding: 5px 0;
}

.widget ul ul li:first-child {
	padding-top: 5px;
}

.widget ul ul li:last-child {
	padding-bottom: 0;
}

.widget ul ul ul {
	margin-left: 20px;
}

.widget a {
	text-decoration: none;
}

.widget-title a {
	font-weight: 700;
	text-transform: uppercase;
}

.widget div p:last-child {
	margin-bottom: 0;
}

/* Search Widget */

#searchform {
	position: relative;
}

.widget_search input#s {
	width: 100%;
	height: 40px;
	background-color: #fff;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 15px;
	line-height: 1.5;
	padding: 5px 40px 5px 10px;
}

.widget_search input#searchsubmit {
	background-image: url('../images/search.png');
	background-color: #40b3dd;
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: absolute;
	text-indent: -999em;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0;
}

.av-main-color-light .widget_search input#searchsubmit {
	background-position: 0 -40px;
}

/* Calendar Widget */

.widget_calendar #wp-calendar {
	width: 100%;
	text-align: center;
	border: none;
	line-height: 1.5;
	margin: 0;
}

.widget_calendar #wp-calendar caption, .widget_calendar #wp-calendar td, .widget_calendar #wp-calendar th {
	text-align: center;
}

.widget_calendar #wp-calendar td {
	padding: 0.5em;
}

.widget_calendar #wp-calendar th {
	padding: 0.25em 0.5em;
}

.widget_calendar #wp-calendar caption {
	margin: 0 0 20px 0;
	font-weight: 700;
	font-size: 14px;
}

.widget_calendar #wp-calendar th {
	background-color: rgba(0, 0, 0, 0.06);
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	font-weight: 700;
}

.widget_calendar #wp-calendar tfoot Ttd {
	background: #F4F4F4;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

/* Tag Cloud Widget */

.widget_tag_cloud a {
	font-size: 14px !important;
	display: inline-block;
	padding: 0 0.5em;
	background-color: rgba(0, 0, 0, 0.06);
	margin: 0 0.25em 0.5em 0;
	color: #fff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
}

/* Twitter Widget */

.widget_twitter li {
	list-style-type: none;
	margin-bottom: 14px;
}

.widget_twitter .timesince {
	display: block;
	font-size: 11px;
	margin-right: -10px;
	text-align: right;
}

/* Image Widget */

.widget_image img {
	border: 0;
	padding: 0;
	height: auto;
	max-width: 100%;
}

/* Altervista Widgets */

.widget-area .AV_Google_Plus_Badge_Widget div,
.widget-area .AV_Facebook_Fanbox_Widget div,
.widget-area .AlterVista_GoogleAdsense div,
.widget-area .AV_Google_Plus_Badge_Widget p,
.widget-area .AV_Facebook_Fanbox_Widget p,
.widget-area .AlterVista_GoogleAdsense p {
	margin: auto;
}

/* 11: Comments ---------------------------- */

#comments {
	font-size: 15px;
	width: 100%;
	word-break: break-all;
}

#comments-title {
	color: #9a9a9a;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 20px;
    padding: 0;
}

.nopassword, .nocomments {
	color: #9a9a9a;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}

/* Comments List */

.commentlist {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	width: 100%;
}

.commentlist > li {
	margin: 0 0 20px 0;
	padding: 20px 20px 20px 100px;
	position: relative;
	border: 1px solid rgba(0, 0, 0, 0.1);
}

.commentlist .avatar {
	position: absolute;
	left: 20px;
	top: 20px;
	background: #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.commentlist .pingback {
	margin: 0 0 20px;
	padding: 0 20px;
}

.commentlist .comment-meta {
	color: #9a9a9a;
    padding: 0;
    margin-bottom: 20px;
    font-weight: 400;
}

.commentlist .comment-author .fn {
	display: block;
	font-size: 15px;
}

.commentlist .comment-content {
	overflow: hidden;
}

.comment-reply-link  {
	display: inline-block;
	padding: 2px 10px;
	background: #239bc7;
	font-weight: 700;	
	line-height: 20px;
	text-decoration: none;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
}

#comments .comment-reply-link {
	color: #fff;
}

a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
	background-color: #1c799b;
}

a.comment-reply-link > span {
	display: inline-block;
	position: relative;
}

.commentlist .children {
	list-style: none;
	margin: 20px 0 0;
	padding-left: 0;
}

.commentlist .children li {
	position: relative;
    margin: 0 0 20px 0;
    padding: 20px 0 0 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.commentlist .children li .comment {
	margin-left: 20px;
	margin-bottom: 20px;
}

.commentlist .children .avatar {
	left: 20px;
	top: 20px;
}

.commentlist .children .comment-meta {
	padding: 0;
	margin-left: 60px
}

.commentlist .children .comment-content {
	margin-left: 60px;
	padding: 0;
}

/* By Post Author */

.commentlist li.bypostauthor .fn {
	color: #2a2a2a;
}

/* Comments Form */

#respond {
	margin: 20px auto;
	position: relative;
}

#respond input[type="text"],
#respond textarea {
	background: #fff;
	color: #9a9a9a;
	position: relative;
	padding: 10px;
	-webkit-transform: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

#respond .comment-form-author, 
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
}

#respond .comment-form label {
	position: relative;
	color: #2a2a2a;
	display: inline-block;
	padding: 5px 20px 5px 0;    
	font-weight: 700;
	font-size: 16px;
}

#respond input[type="text"]:focus,
#respond textarea:focus {
	color: #3a3a3a;
	border: 1px solid #cacaca;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.1) inset;
	box-shadow: 0 1px 4px rgba(0,0,0,0.1) inset;
}

#respond textarea {
	width: 100%;
	resize: vertical;
	display: block;
}

#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #c83200;
	font-size: 20px;
	font-weight: 700;
	position: absolute;
    right: 5px;
    top: 2px;
}

#respond .form-submit {
	margin: 0 0 20px 0;
}

#respond input#submit {
	position: relative;
	margin: 20px 0;
	background-color: #239bc7;
    border: none;
    padding: 7px 20px;
    text-align: center;
	color: #fff;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
	font-weight: 400;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transform: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

#respond input#submit:hover,
#respond input#submit:active {
	background-color: #1c799b;
}

#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}

#respond #cancel-comment-reply-link {
	color: #8a8a8a;
}

#respond input[type=text] {
	display: block;
	padding: 10px;
	width: 50%;
}

#respond input#captcha_code {
	width: 160px;
}

.commentlist #respond {
	border: none;
    margin: 0;
    padding: 0;
    width: auto;
    background: transparent;
}

#reply-title {
	color: #3a3a3a;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 20px 0;
}

#cancel-comment-reply-link {
	display: block;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.05em;
	position: absolute;
	right: 20px;
	text-decoration: none;
	text-transform: uppercase;
	top: 5px;
	margin-left: 10px;
	text-decoration: none;
}

.children #respond input[type=text] {
	width: 100%
}

p.comment-form-comment {
	margin: 0;
}

.form-allowed-tags {
	display: none;
}

.subscribe-form-field {
	display: block;
	margin: 10px 0;
}

.subscribe-form-button {
	border: none;
	background-color: #239bc7;
	padding: 5px 20px;
	color: #fff;
}

.subscribe-form-button:hover {
	background-color: #1c799b;
}

/* 12: Post Types ---------------------------- */


/* Type 3 */

.two-column .type_3 .entry-title,
.three-column .type_3 .entry-title {
	font-size: 22px;
	font-weight: 700;
}

.home .type_3 .entry-summary,
.archive .type_3 .entry-summary {
	margin: 0;
}

.two-column .type_3 .entry-thumb img {
	max-width: 260px;
}

.three-column .type_3 .entry-thumb img {
	max-width: 220px;
}

/* Type 4 */

.two-column .type_4 .entry-title,
.three-column .type_4 .entry-title {
	font-size: 20px;
	font-weight: 700;
}

.home .type_4 .entry-summary,
.archive .type_4 .entry-summary {
	margin: 0;
}

/* Type 5 */

.type_5 .entry-header .entry-title {
	text-align: center;
	font-weight: 700;
}

.type_5 .entry-header .entry-meta {
	margin: 0;
	padding: 20px 0 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
}

.type_5 .entry-header .entry-meta .sep {
	padding: 0 0.5em;
}

.type_5 .entry-thumb {
	float: none;	
}

.type_5 .entry-thumb img {
	display: block;
	margin: 0;
	float: none;
}

.type_5 .entry-summary {
	margin: 0 0 20px;
}

.type_5 .more-link {
    display: block;
    max-width: 30%;
    margin: auto;
    text-align: center;
}

/* 13: Media Queries ---------------------------- */

@media screen and (min-width: 1200px) {  
	#page {
	max-width: 1100px;
	padding: 40px;
	}
	#site-header {
	margin-bottom: 40px;
	}
	#header-layout1 hgroup {
	padding-bottom: 40px;
	}
	.site-header-image #header-layout1 hgroup {
	padding-bottom: 20px;
	}
	.header-image {
	max-height: 255px;
	}
	hgroup.header-image {
	min-height: 155px;
	}
	/* Layout */		
	.two-column #sidebar-primary,
	.three-column #sidebar-primary {
	width: 30.9091%; /* 340px */
	}
	.two-column #main,
	.three-column #main {
	width: 65.4546%; /* 720px */
	}
	.three-column #main #content {
	width: 72.2223%; /* 520px */
	}
	.three-column #main #sidebar-secondary {
	width: 22.2223%; /* 160px */
	}
	.entry-thumb img {
	margin-right: 20px;
	}
	.two-column .type_3 .entry-thumb img {
	max-width: 300px;	
	}
	.three-column .type_3 .entry-thumb img {
	max-width: 240px;
	}
	/* Widgets */
	#sidebar-footer .widget-area {
	width: 30.9091%; /* 340px */
	margin-right: 3.6364%; /* 40px */
	}
}

@media screen and (max-width: 1023px) {
	#page {
	max-width: 720px;
	padding: 0;
	}
	/* Layout */
	.two-column #main,
	.three-column #main {
	width: 55.5556%;
	}
	.two-column #sidebar-primary,
	.three-column #sidebar-primary {
	width: 41.6667%;
	}
	.three-column #main #content,
	.three-column #main #sidebar-secondary {
    float: none;
    width: 100%;
	}
	/* Content */
	.type_5 .more-link {
	max-width: 30%;
	}
	/* Widgets */
	input#s {
	padding: 5px 0 5px 20px;
	}
}

@media screen and (max-width: 767px) {
	#page {
	max-width: 80%;
	padding: 5%;
	}
	/* Layout */
	.two-column #main,
	.two-column #sidebar-primary,
	.three-column #main,
	.three-column #sidebar-primary {
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
	float: none;
	border: 0;
	}
	/* Footer Widgets */
	#sidebar-footer .widget-area {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
	}
}

@media screen and (max-width: 480px) {
	/* Thumbnail */
	.entry-thumb {
	display: block;
	float: none;
	text-align: center;
	margin: 0 auto 20px;
	}
	.entry-thumb img {
	max-width: 100% !important;
	height: auto;
	margin: auto;
	}
	/* Image align */
	a:focus img[class*="align"],
	a:hover img[class*="align"],
	a:active img[class*="align"],
	a:focus img[class*="wp-image-"],
	a:hover img[class*="wp-image-"],
	a:active img[class*="wp-image-"],
	#content .gallery .gallery-icon a:focus img,
	#content .gallery .gallery-icon a:hover img,
	#content .gallery .gallery-icon a:active img {
	background: transparent;
	border: none;
	}
	#content img[class*="align"],
	#content img[class*="wp-image-"],
	#content .gallery .gallery-icon img {
	display: block;
	float: none;
	max-width: 100%;
	padding: 0;
	margin: 20px auto;	
	border: 0;
	}
	/* Comments */
	.commentlist {
	width: 100%;
	padding-left: 0;
	margin: 0;
	}
	.commentlist .avatar {
	float: left;
	margin-right: 15px;
	}
	.comment {
	clear: left;
	}
	#respond textarea, #respond input[type="text"] {
	width: 100%;
	}
	#respond input[type=text] {
	width: 100%;
	}
	/* Content */
	#content .gallery .gallery-item {
	width: 100%;
	margin: 0 0 20px;
	}
	blockquote {
	padding: 0 0 0 20px;
	margin-left: 20px;
	border-left: 2px solid rgba(0,0,0,0.1);
	}
	.wp-caption {
	max-width: 96%;
	padding: 2%;
	}
	.type_5 .more-link {
	max-width: 50%;
	}
}

@media screen and (max-width: 320px) {
	#page {
	max-width: 300px;
	width: 300px;
	padding: 0;
	}
	.type_5 .more-link {
	max-width: 80%;
	}
}